<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Table and Forms Activity</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<section>
		<h3>Products Offered</h3>

		<table border="1">
			<thead>
				<tr>
					<th><strong>Package</strong></th>
					<th><strong>Price</strong></th>
					<th><strong>Description</strong></th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369;1000.00</td>
					<td>Enjoy all benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>

	</section><br>

	
	<section>
		<h3>Contact Form</h3>
		<form action="http://google.com">
			<label for="firstName">First Name:</label>
			<br>
			<input type="text" name="firstName" id="firstName" required autocomplete>
			<br>
			<label for="lastName">Last Name:</label>
			<br>
			<input type="text" name="lastName" id="lastName" required autocomplete>
			<br>
			<label for="emailAdd">Email:</label>
			<br>
			<input type="text" name="emailAdd" id="emailAdd" required autocomplete>
			<br>
			<label for="contactNumber">Contact Number:</label>
			<br>
			<input type="number" name="contactNumber" id="contactNumber" required autocomplete="">
			<br>
			<label for="serviceType">Service Type:</label>
			<br>

			<select name="serviceType">
				<option value="Front-end Programming">Front-end Programming</option>
				<option value="Back-end Programming">Back-end Programming</option>
				<option value="Full-stack Programming">Full-stack Programming</option>
			</select><br>

			<label for="preferredContact">Preferred Contact:</label>
			<br>
				<input type="checkbox" name="email" id="email" checked>
				<label for="email">Email</label><br>
				<input type="checkbox" name="phone" id="phone">
				<label for="email">Phone</label><br>
				
			<label>Package:</label><br>
				<input type="radio" name="package" id="package-basic" value="Basic" checked>
				<label for="basic">Basic</label><br>
				<input type="radio" name="package" id="package-premium" value="Premium">
				<label for="premium">Premium</label>
			<br>

			<label for="message">Message:</label>
			<br>
			<textarea name="message" id="message" cols="40" rows="5" required></textarea>
			
			<br>

			<button>Send Inquiry</button><br>
			<button type="reset">Reset</button>
		</form>
	</section>

</body>
</html>